{
  "id": "jabari_9d29",
  "name": "Jabari Walker",
  "handle": "jabari",
  "gender": "male",
  "description": "afroamerican male who likes luxury cars and is a CEO",
  "tags": [
    "sigma_male",
    "horology (watch collecting)",
    "performance driving",
    "global economics",
    "modern architecture",
    "chess",
    "wine tasting",
    "sailing"
  ],
  "avatar_url": "/media/jabari_9d29/avatar.webp?t=1769679040",
  "banner_url": "/media/jabari_9d29/banner.webp?t=1769679038",
  "videos": [
    "/media/jabari_9d29/videos/01_smile_reveal.mp4?t=1769679115"
  ],
  "images": [
    "/media/jabari_9d29/images/01_mid_mid_neutral.webp",
    "/media/jabari_9d29/images/02_image.webp",
    "/media/jabari_9d29/images/03_image.webp",
    "/media/jabari_9d29/images/04_image.webp",
    "/media/jabari_9d29/images/05_image.webp",
    "/media/jabari_9d29/images/06_image.webp",
    "/media/jabari_9d29/images/07_image.webp",
    "/media/jabari_9d29/images/08_image.webp",
    "/media/jabari_9d29/images/09_image.webp",
    "/media/jabari_9d29/images/10_image.webp",
    "/media/jabari_9d29/images/11_image.webp",
    "/media/jabari_9d29/images/12_image.webp",
    "/media/jabari_9d29/images/13_image.webp",
    "/media/jabari_9d29/images/14_image.webp",
    "/media/jabari_9d29/images/15_image.webp",
    "/media/jabari_9d29/images/16_image.webp",
    "/media/jabari_9d29/images/17_image.webp",
    "/media/jabari_9d29/images/18_image.webp",
    "/media/jabari_9d29/images/19_image.webp",
    "/media/jabari_9d29/images/20_image.webp",
    "/media/jabari_9d29/images/21_image.webp",
    "/media/jabari_9d29/images/22_image.webp",
    "/media/jabari_9d29/images/23_image.webp",
    "/media/jabari_9d29/images/24_image.webp",
    "/media/jabari_9d29/images/25_image.webp",
    "/media/jabari_9d29/images/26_image.webp",
    "/media/jabari_9d29/images/27_image.webp",
    "/media/jabari_9d29/images/28_image.webp",
    "/media/jabari_9d29/images/29_image.webp",
    "/media/jabari_9d29/images/30_image.webp",
    "/media/jabari_9d29/images/31_image.webp",
    "/media/jabari_9d29/images/32_image.webp",
    "/media/jabari_9d29/images/33_image.webp",
    "/media/jabari_9d29/images/34_image.webp",
    "/media/jabari_9d29/images/35_image.webp",
    "/media/jabari_9d29/images/36_image.webp",
    "/media/jabari_9d29/images/37_image.webp",
    "/media/jabari_9d29/images/38_image.webp",
    "/media/jabari_9d29/images/39_image.webp",
    "/media/jabari_9d29/images/40_image.webp",
    "/media/jabari_9d29/images/41_image.webp",
    "/media/jabari_9d29/images/42_image.webp",
    "/media/jabari_9d29/images/43_image.webp",
    "/media/jabari_9d29/images/44_image.webp",
    "/media/jabari_9d29/images/45_image.webp",
    "/media/jabari_9d29/images/46_image.webp",
    "/media/jabari_9d29/images/47_image.webp",
    "/media/jabari_9d29/images/48_image.webp",
    "/media/jabari_9d29/images/49_image.webp",
    "/media/jabari_9d29/images/50_image.webp",
    "/media/jabari_9d29/images/51_image.webp"
  ],
  "created_at": "2026-01-29T02:29:11.489005-07:00",
  "dir_name": "jabari_9d29"
}